ocn.ne.jp 3 packages

Last scanned onΒ Oct 27 at 06:06 PM
axios 0.19.1 - 0.19.2VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
10 KB
Vulnerabilities
Axios vulnerable to Server-Side Request Forgery
Affected versions >=0 <0.21.1
Axios Cross-Site Request Forgery Vulnerability
Affected versions >=0.8.1 <1.6.0
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Matched Modules
Version distribution in production
974
0.21.4
579
0.19.2
554
0.21.1
487
0.19.1
473
0.27.2
379
0.26.1
core-js 3.6.3 - 3.6.5Outdated
Standard library
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims